Zip file found. Plugins are not allowed in themes. ERROR

Hi,

We are getting the message with theme checker. Not sure how we should sort this out.

Can anyone give us an idea?